Bug 730642 - libflashplayer.so 64bit beta build 080811 crashing Rekonq and Konqueror
Summary: libflashplayer.so 64bit beta build 080811 crashing Rekonq and Konqueror
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rekonq
Version: 16
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 08:38 UTC by Nikolai Maziashvili
Modified: 2012-04-04 15:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-04 15:08:03 UTC


Attachments (Terms of Use)

Description Nikolai Maziashvili 2011-08-15 08:38:34 UTC
Description of problem:

As far as flash player goes, doesn't matter what version or build i have used (64 bit though) konkqueror and rekonq both just can't handle it.
If flash player plugin (libflashplaerr.so 64 bit version beta, build 080811) is in rekonq or konqueror plugin path then both browsers become unusable if websites with flash content are visited.


Version-Release number of selected component (if applicable):
libflashplayer.so 64 bits beta build 080811

How reproducible:
Every time

Steps to Reproduce:
Visit youtube, watch a clip and then try to reload the page - crashing on reload.
After visiting youtube and watching clip close rekonq, start it again and try to navigate away from youtube page to somewhere else - crashing trying to navigate from it.
Visit mynokiablog.com - instant crash.
  
Actual results:


Expected results:


Additional info:

Comment 1 Greg` 2011-10-16 01:05:52 UTC
i also get the same behavior crash's in F16 using 32bit Flash

Comment 2 fides893 2011-11-15 03:23:01 UTC
I get the same problem it doesn't matter if its Firefox or Chrome flash keeps crashing. I'm on fedora 16

Comment 3 Nikolai Maziashvili 2011-12-05 22:36:03 UTC
Present in F16.

Comment 4 Fedora Admin XMLRPC Client 2012-04-04 14:35:02 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Rex Dieter 2012-04-04 15:08:03 UTC
It's a flash bug, fixed in 11.2


Note You need to log in before you can comment on or make changes to this bug.